# Let's ignore some things that we don't want to fix
executable-not-elf-or-script [usr/lib/win-kex/*]
duplicate-font-file [usr/lib/win-kex/VcXsrv/fonts/*]
truetype-font-prohibits-installable-embedding
truetype-font-wrong-filename [usr/lib/win-kex/VcXsrv/fonts/OTF/SyrCOM*]
font-in-non-font-package
font-outside-font-dir
package-contains-documentation-outside-usr-share-doc [usr/lib/win-kex/*]
# It's a false positive - see https://lintian.debian.org/tags/license-problem-font-adobe-copyrighted-fragment
license-problem-font-adobe-copyrighted-fragment-no-credit [usr/lib/win-kex/VcXsrv/fonts/Type1/*.pfb]
